Subject: bug#45086: Acknowledgement (Bug(?) in repo version of emacs?)

From: George R Goffe <[email-masked]>
Date: Mon, 7 Dec 2020 03:37:43 +0000 (UTC)

I tried to send the email again by re-cut/paste and it worked so another false alarm. Sigh...

I'm going to soak my head now and stop sending emails for a while. Argh.

Best regards,

George...

On Sunday, December 6, 2020, 7:29:24 PM PST, George R Goffe <[email-masked]> wrote: 

Hi,

I goofed and incorrectly reported my goof as a bug when it was NOT.

I got the email below and tried to send mail to "[email-masked]" to correct and apologize for reporting the goof as a bug but yahoo seems to think this is an invalid email address.

I'm not sure what to do at this fime.

Best regards and STAY SAFE!

George...

----- Forwarded Message -----

From: GNU bug Tracking System <[email-masked]>
To: George R Goffe <[email-masked]>
Sent: Sunday, December 6, 2020, 2:24:03 PM PST
Subject: bug#45086: Acknowledgement (Bug(?) in repo version of emacs?)

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
[email-masked]

If you wish to submit further information on this problem, please
send it to [email-masked].

Please do not send mail to [email-masked] unless you wish
to report a problem with the Bug-tracking system.

-- 
45086: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=45086
GNU Bug Tracking System
Contact [email-masked] with problems